CVE-2021-24786

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

The Download Monitor WordPress plugin before 4.4.5 does not properly validate and escape the “orderby” GET parameter before using it in a SQL statement when viewing the logs, leading to an SQL Injection issue

Reference Links(if available):

  • https://wpscan.com/vulnerability/a6571f16-66d2-449e-af83-1c6ddd56edfa
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)